MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
PluginUnavailable.hxx File Reference
`#include <stdexcept>`
Include dependency graph for PluginUnavailable.hxx:

Go to the source code of this file.

## Data Structures
class | PluginUnavailable
| An exception class which is used by plugin initializers to indicate that this plugin is unavailable. More...